.steps-form{background-color:#cce8f4;}
.steps-form h3{font-size:50px;margin-bottom:20px;color:#2f2f2f;}
.steps-form h4{font-size:30px;margin-bottom:50px;color:#2f2f2f;}
.gform_wrapper label, .gform_wrapper *{color:#2F2F2F;}
#gf_step_4_5, #gf_step_4_6{margin-bottom:0px;}
div#gf_page_steps_4{display:block;width:150px;float:left;position:relative;z-index:2;margin-right:50px;}
div#gf_page_steps_4:after{content:"";position:absolute;z-index:1;top:3px;bottom:3px;left:47%;border-left:1px solid #2F2F2F;transform:translate(-50%);}
.gform_wrapper .gform_body{width:calc(100% - 200px);float:left;}
.steps-form .gform_wrapper div.validation_error{width:calc(100% - 200px);float:left;display:inline-block;clear:none;margin:0px;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{padding-top:20px;}
.gform_wrapper .top_label li ul.gfield_radio label{color:#2F2F2F;}
.gform_wrapper .top_label .gfield_label{margin-top:0px;color:#2F2F2F !important;font-size:30px;line-height:40px;margin-bottom:10px;}
.gform_wrapper .top_label .gfield_label .gfield_required{color:#2F2F2F;font-size:inherit;line-height:inherit;}
body .gform_wrapper .gf_step{background-color:#CCE8F4;margin-bottom:50px;line-height:4.25!important;}
.gform_wrapper .gf_step.gf_step_active{background-color:transparent;}
.gform_wrapper .gf_step span.gf_step_number{background-color:#CCE8F4;border:1px solid #2F2F2F;color:#2F2F2F;position:relative;z-index:2;}
body .gform_wrapper .gf_step.gf_step_active span.gf_step_number{background-color:#FBB400;height:60px;width:60px;margin-bottom:30px;font-weight:800;font-size:30px;}
body .gform_wrapper .gf_step.gf_step_active:not(.gf_step.gf_step_active.gf_step_first) span.gf_step_number{margin-top:0px;}
body .gform_wrapper .gf_step.gf_step_completed{background-color:transparent;margin-top:-6px;}
body .gform_wrapper .gf_step.gf_step_completed:first-of-type{margin-top:-14px;}
body .gform_wrapper .gf_step.gf_step_completed span.gf_step_number{background-color:#FBB400;}
.gform_wrapper .top_label .gfield_label{width:100%;}
.gform_wrapper ul.gform_fields li.gfield{display:inline-block;}
body .gform_page_footer{text-align:left;margin-top:50px;display:inline-block;}
body .steps-form .gform_wrapper .top_label div.ginput_container{width:100%;margin:30px 0 0 0;display: inline-block;}
.gform_wrapper .gform_page_footer .button.gform_previous_button{border:1px solid #2F2F2F;color:#2F2F2F;background-color:transparent;padding:20px 60px;}
.gform_wrapper .gform_page_footer .button.gform_next_button{padding:20px 60px;}
.gform_wrapper .top_label select.large{max-width:450px;}
.gform_wrapper textarea.small{color:#2F2F2F !important;}
.step-section p{display:inline-block;width:100%;margin-top:50px;color:#2f2f2f !important;}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio]{-webkit-appearance: none;-moz-appearance: none;appearance: none;background-color: #CCE8F4;width:30px !important;height: 30px;border: 1px solid #2F2F2F;border-radius: 50%;display: inline-grid;align-content: center;justify-content: center;position:absolute;top:4px;left:10px;}
.gform_wrapper .gfield_radio li input[type=radio]::before {content: "";width: 18px;height: 18px;border-radius: 50%;transform: scale(0);transition: 120ms transform ease-in-out;box-shadow: inset 40px 40px #FBB400;background-color: #CCE8F4;margin-top:0px;}
.gform_wrapper .gfield_radio li input[type=radio]:checked::before {transform: scale(1);}
body .gform_wrapper .gf_step.gf_step_completed span.gf_step_number{display:none !important;}
body .gform_wrapper .gf_step.gf_step_completed span.gf_step_label::before{content:"\f00c";font-family:"Font Awesome 5 Free";font-size:20px;color:#2F2F2F;margin-left:-10px;position:relative;display:inline-flex;width:40px;height:40px;background-color:#FBB400;border-radius:50%;z-index:2;justify-content:center;align-items: center;border:1px solid #2F2F2F;font-weight:900;}

.page-id-1695{background-color:#CCE8F4;}
.gform_wrapper{background-color:#CCE8F4;display:inline-block;width:100%;padding-top:40px;}
body .gform_wrapper .gf_step{width:100%;text-align: center;margin-bottom:50px !important;display:inline-block;}
#gf_step_4_6{margin-bottom:0px !important;}
.gform_legacy_markup_wrapper{margin:0px;}

body .gform_legacy_markup_wrapper .top_label div.ginput_container{width:100%;margin:30px 0 0 0;display: inline-block;}

.gform_next_button:hover{text-decoration: none !important;} 

.gform_legacy_markup_wrapper.gf_browser_safari .gfield_checkbox li input, .gform_legacy_markup_wrapper.gf_browser_safari .gfield_checkbox li input[type=checkbox], .gform_legacy_markup_wrapper.gf_browser_safari .gfield_radio li input[type=radio]{margin-top:-4px !important;}

#gform_wrapper_4{max-width:970px;}
.gform_disclaimer{
    display: inline-block;
    text-align: center;
    width:100%;
    margin-top:30px;
    margin-bottom:30px;
    line-height:24px;
    color:#555555;
    font-size:16px;
    font-style: italic;
    letter-spacing: 1px;
}
#gform_page_4_2 label{font-weight:normal !important;}

.gform_wrapper .gform_page_footer .button.gform_next_button,input#gform_submit_button_4{
    padding:15px 60px;
    font-size:26px;
    border-radius:5px;
    line-height:29px;
    border:1px solid #fcb316;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
}
.gform_wrapper .gform_page_footer .button.gform_next_button:hover, input#gform_submit_button_4:hover{
    text-decoration: underline;
}
.gform_wrapper .gform_page_footer .button.gform_previous_button{
    padding:15px 60px;
    font-size:20px;
    border-radius:5px;
    line-height:29px;
    margin:20px 10px;
    letter-spacing: 1px;
    display: inline-block;
}

.gfield_select{
    background-color: #fff;
    border: 1px solid #ddd;
    color: #333;
    font-size: 18px;
    font-weight: 400;
    padding: 15px;
    width: 100%;
    height:50px;
}
.gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding: 12px 20px;
    border-radius: 4px;
     border: 1px solid #e1e1e1;
    background: #fff;
    font-size: 16px;
    display: block;
    width: 100%;
    margin:0px;
}
#gform_page_4_6 #gform_previous_button_4{display: none;}
#gform_page_4_6 .gform_page_footer{text-align: center;}
#gform_page_4_6 div#gf_page_steps_4{display: none;}

.gform_h4{font-size:30px;margin-bottom:50px;color:#2F2F2F;font-weight:400;marign-top:10px;}
.gform_h4 span{font-weight:bold;}

.thanks-message {text-align:left !important; }.gform_page.last-page #field_4_22,.gform_page.last-page #gform_previous_button_4{display:none}.thanks-message h3{font-size:26px;margin-bottom:20px;margin-top:20px}.thanks-message p{margin:20px 0;font-size:1.2em}.gform_wrapper form .thanks-message ul{margin-bottom:20px}.gform_wrapper form .thanks-message li{margin-bottom:5px;margin-left:20px!important;list-style-type:disc!important}.gform_page.last-page #gform_submit_button_4{text-transform:inherit;padding-left:20px;padding-right:20px}.step-section>p{font-size:.8em;color:#777}

#gform_fields_4_6 div.gfield_description{top:-25px;}

.gform_body{width:calc(100% - 200px) !important;}

@media (max-width:767px){
    div#gf_page_steps_4{width:70px;margin-right:10px;}
/*    .gform_wrapper .gform_body{width:calc(100% - 90px) !important;}*/
    .gform_body{width:calc(100% - 90px) !important;}
    .gform_wrapper .top_label .gfield_label{font-size:25px;}
    .gform_wrapper .gform_page_footer{margin-top:0px !important;}
    input#gform_next_button_4_3,.gform_next_button,.gform_previous_button{font-size:20px !important;padding:10px !important;margin:0 !important;width:auto !important;}
    body .gform_wrapper .gf_step{margin-bottom:20px !important;}
    body .gform_wrapper .gf_step.gf_step_completed{margin-left:3px;margin-top:20px;}
    body .gform_wrapper .gf_step.gf_step_active span.gf_step_number{font-size:25px;height:45px;width:45px;}
    body .gform_wrapper .gf_step.gf_step_active span.gf_step_number{margin-bottom:15px;}
    body .gform_wrapper .gf_step:first-of-type{margin-top:10px;}
    body .steps-form .gform_wrapper .top_label div.ginput_container select{height:40px;}
    body .gform_wrapper ul li.gfield{margin-top:0px !important;}
    .steps-form .gform_wrapper div.validation_error{width:calc(100% - 90px);}
    .gform_next_button{border:1px solid #fcb316 !important;}
    body .gform_legacy_markup_wrapper .top_label div.ginput_container{margin-top:10px;}
    .thanks-message{text-align: left !important;}
    .gform_disclaimer{padding:20px;}
}